Błedy przy instalacjach

Tu czekają wszystkie posty na ostateczną eksterminację. Posty usuwane automatycznie po 7 dniach.
EndusExe
Sędziwy Jeż
Sędziwy Jeż
Posty: 84
Rejestracja: 18 mar 2016, 20:49
Płeć: Mężczyzna
Wersja Ubuntu: 16.04
Architektura: x86_64
Kontakt:

Błedy przy instalacjach

Post autor: EndusExe » 15 maja 2018, 13:31

Witam

Przy instalacji czego kolwiek wyrzuca mi komunikaty

Kod: Zaznacz cały

Niespełnione zależności. Proszę spróbować użyć -f.
...a jak probuje komendy

Kod: Zaznacz cały

apt-get -f install

wyruca :

Kod: Zaznacz cały

Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Naprawianie zależności... Gotowe
The following additional packages will be installed:
  account-plugin-google
Zostaną zainstalowane następujące NOWE pakiety:
  account-plugin-google
0 aktualizowanych, 1 nowo instalowanych, 0 usuwanych i 347 nieaktualizowanych.
287 nie w pełni zainstalowanych lub usuniętych.
Konieczne pobranie 0 B/3.368 B archiwów.
Po tej operacji zostanie dodatkowo użyte 29,7 kB miejsca na dysku.
Kontynuować? [T/n] TNiespełnione zależności. Proszę spróbować użyć -f.
(Odczytywanie bazy danych ... 221285 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb ...
Rozpakowywanie pakietu account-plugin-google (0.12+16.04.20160126-0ubuntu1) ...
dpkg: błąd przetwarzania archiwum /var/cache/apt/archives/account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb (--unpack):
 próba nadpisania "/usr/share/accounts/providers/google.provider", który istnieje także w pakiecie kaccounts-providers 4:15.12.3-0ubuntu1
Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@rutek-pc:/home/rutek# apt-get -f install
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Naprawianie zależności... Gotowe
The following additional packages will be installed:
  account-plugin-google
Zostaną zainstalowane następujące NOWE pakiety:
  account-plugin-google
0 aktualizowanych, 1 nowo instalowanych, 0 usuwanych i 347 nieaktualizowanych.
287 nie w pełni zainstalowanych lub usuniętych.
Konieczne pobranie 0 B/3.368 B archiwów.
Po tej operacji zostanie dodatkowo użyte 29,7 kB miejsca na dysku.
Kontynuować? [T/n] T
(Odczytywanie bazy danych ... 221285 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb ...
Rozpakowywanie pakietu account-plugin-google (0.12+16.04.20160126-0ubuntu1) ...
dpkg: błąd przetwarzania archiwum /var/cache/apt/archives/account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb (--unpack):
 próba nadpisania "/usr/share/accounts/providers/google.provider", który istnieje także w pakiecie kaccounts-providers 4:15.12.3-0ubuntu1
Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/account-plugin-google_0.12+16.04.20160126-0ubuntu1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
I tak w kolko, błedne kolo
Help :pt36:
Awatar użytkownika
kszyhus
Zakręcona Traszka
Zakręcona Traszka
Posty: 526
Rejestracja: 19 lis 2010, 08:34
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: GNOME
Architektura: x86_64
Lokalizacja: okolice Ostrowa Wielkopolskiego

Re: Błedy przy instalacjach

Post autor: kszyhus » 15 maja 2018, 16:29

Czy Ty naprawdę jeszcze pracujesz na 15.10, które straciło wsparcie prawie 2 lata temu?
Nie trzeba mówić tsza, lecz tsza mówić trzeba.
EndusExe
Sędziwy Jeż
Sędziwy Jeż
Posty: 84
Rejestracja: 18 mar 2016, 20:49
Płeć: Mężczyzna
Wersja Ubuntu: 16.04
Architektura: x86_64
Kontakt:

Re: Błedy przy instalacjach

Post autor: EndusExe » 15 maja 2018, 16:44

Przepraszam . Zapomnialem zmienic . Mam 16.04
EndusExe
Sędziwy Jeż
Sędziwy Jeż
Posty: 84
Rejestracja: 18 mar 2016, 20:49
Płeć: Mężczyzna
Wersja Ubuntu: 16.04
Architektura: x86_64
Kontakt:

Re: Błedy przy instalacjach

Post autor: EndusExe » 16 maja 2018, 10:36

Np :

Kod: Zaznacz cały

root@rutek-pc:/home/rutek# sudo apt-get update
Ign.:1 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial InRelease
Stary:2 http://archive.ubuntu.com/ubuntu xenial InRelease 
Ign.:3 http://dl.google.com/linux/chrome/deb stable InRelease                          
Pobieranie:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]        
Stary:5 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial InRelease          
Pobieranie:6 http://dl.google.com/linux/chrome/deb stable Release [1.189 B]            
Stary:7 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease               
Pobieranie:8 http://dl.google.com/linux/chrome/deb stable Release.gpg [819 B]          
Pobieranie:9 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]      
Ign.:10 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial Release   
Ign.:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
Pobieranie:12 http://archive.ubuntu.com/ubuntu xenial-security InRelease [107 kB]    
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Pobieranie:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [775 kB]
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Pobieranie:19 http://dl.google.com/linux/chrome/deb stable/main amd64 Packages [1.363 B]
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Ign.:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
Pobieranie:22 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [713 kB]
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Pobieranie:23 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [319 kB]
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Ign.:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
Pobieranie:24 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [224 kB]
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Pobieranie:25 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [627 kB]
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Pobieranie:26 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [577 kB]
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Ign.:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
Pobieranie:27 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [246 kB]
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Pobieranie:28 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [333 kB]
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Pobieranie:29 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5.964 B]
Pobieranie:30 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Pobieranie:31 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5.088 B]
Pobieranie:32 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages [491 kB]
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Pobieranie:33 http://archive.ubuntu.com/ubuntu xenial-security/main i386 Packages [438 kB]
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Ign.:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Pobieranie:34 http://archive.ubuntu.com/ubuntu xenial-security/main Translation-en [212 kB]
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Pobieranie:35 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [67,7 kB]
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Pobieranie:36 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [55,9 kB]
Pobieranie:37 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [347 kB]
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Pobieranie:38 http://archive.ubuntu.com/ubuntu xenial-security/universe i386 Packages [300 kB]
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Pobieranie:39 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [107 kB]
Błąd:11 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 Packages
  404  Not Found
Pobieranie:40 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [142 kB]
Ign.:13 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main i386 Packages
Ign.:14 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main all Packages
Ign.:15 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl_PL
Ign.:16 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-pl
Ign.:18 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main Translation-en
Ign.:20 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main amd64 DEP-11 Metadata
Ign.:21 http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial/main DEP-11 64x64 Icons
Pobrano 6.315 kB w 8s (713 kB/s)                                                       
Czytanie list pakietów... Gotowe
W: The repository 'http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Nie udało się pobrać http://ppa.launchpad.net/alexmurray/indicator-sensors/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.
root@rutek-pc:/home/rutek# sudo apt-get upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Należy uruchomić "apt-get -f install", aby je naprawić.
Następujące pakiety mają niespełnione zależności:
 unity-scope-gdrive : Wymaga: account-plugin-google ale nie jest zainstalowany
E: Niespełnione zależności. Proszę spróbować użyć -f.
EndusExe
Sędziwy Jeż
Sędziwy Jeż
Posty: 84
Rejestracja: 18 mar 2016, 20:49
Płeć: Mężczyzna
Wersja Ubuntu: 16.04
Architektura: x86_64
Kontakt:

Re: Błedy przy instalacjach

Post autor: EndusExe » 16 maja 2018, 14:04

......juz nie wazne. Juz rozwalilem system. :(
ODPOWIEDZ

Wróć do „Purgatory”